Subject: visualizing MOs from Turbomole

From: Toomas Tamm <[email-masked]>
Date: Tue, 29 Apr 2003 18:40:10 +0300

Dear CCLers,

Can anyone suggest a tool for visualizing MOs from Turbomole output?
The ability to plot a MO energy diagram would be a plus. The software
should preferentially be free and for Linux, but other options can be
considered.

-- 
Toomas Tamm                                 e-mail: [email-masked]
Chair of Inorganic Chemistry                voice:  INT+372-620-2810
Tallinn Technical University                fax:    INT+372-620-2796
Ehitajate tee 5, EE-19086 Tallinn, Estonia  http://www.kk.ttu.ee/toomas/